SCM

[#1000267] PQA 1.5 doesn't work with PostgreSQL 8.0

View Trackers | Bugs | Download .csv | Monitor

Date:
2005-03-19 12:17
Priority:
3
State:
Open
Submitted by:
Simon Riggs (simonr)
Assigned to:
Tom Copeland (tom)
Category:
Group:
Resolution:
None
 
Summary:
PQA 1.5 doesn't work with PostgreSQL 8.0

Detailed description
PQA 1.4 seems to work OK, but 1.5 just craps out.

log_line_prefix has changed log prefixes in 8.0, which PQA doesn't handle.

The test log supplied with PQA is a 7.4 or previous log, which it handles OK, but not with 8.0.

Anyway, I like PQA, but I'm no Ruby hacker...

Best Regards, Simon Riggs

Followup

Message
Date: 2005-11-28 03:37
Sender: Tom Copeland

Hi Simon -

Hm, I just ran a PG 8.1 log file with PQA 1.6, all seems well. Can you attach a file that doesn't work so I can reproduce this?

Thanks,

Tom

Attached Files:

Changes:

Field Old Value Date By
assigned_tonone2005-11-28 03:37tom
Powered By FusionForge